libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- USER_LEVEL_REASON_DATABASE_ACCESS_LEVEL : Glom::Document
- USER_LEVEL_REASON_FILE_READ_ONLY : Glom::Document
- USER_LEVEL_REASON_OPENED_FROM_BROWSE : Glom::Document
- USER_LEVEL_REASON_UNKNOWN : Glom::Document
- USERLEVEL_DEVELOPER : Glom::AppState
- USERLEVEL_OPERATOR : Glom::AppState
- userLevelReason : Glom::Document
- userlevels : Glom::AppState
- UsesRelationship() : Glom::UsesRelationship
- Util_DOM_Write() : GlomBakery::Document_XML
- util_file_uri_get_name() : GlomBakery::Document